Subject: git client enhancement request

From: <[email-masked]>
Date: Mon, 13 May 2024 10:07:45 -0500

I would like to see the option to allow the git client to request the
creation of a new empty git repository on the git server without having to
open the web interface to the git server to define a new repository.

Perhaps something like:  git server-repo public/private name

Thank you

Lionel B. Dyck <>< 
Github: https://github.com/lbdyck
System Z Enthusiasts Discord: https://discord.gg/sze

“Worry more about your character than your reputation. Character is what you
are, reputation merely what others think you are.”   - - - John Wooden